@font-face {
    font-family: 'Chalkduster';
    src:url('../fonts/Chalkduster.ttf.woff') format('woff'),
        url('../fonts/Chalkduster.ttf.svg#Chalkduster') format('svg'),
        url('../fonts/Chalkduster.ttf.eot'),
        url('../fonts/Chalkduster.ttf.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Chalkduster.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}
body {
	background: #141415 url(../images/bg.jpg) no-repeat center top;
	color: #101010;
	font: 13px/1.3 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
img {
	width: 100%;
}
h2, .sub_header, .next_link  {
	color: #000;
	font-size: 13px;
	line-height: 1.3;
	margin-top: 0;
	margin-bottom: 10px;
}
.sub_header span {
	border-bottom: 1px solid #ccc;
}		
.next_link {
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #555;
	padding-right: 20px;
	background: url(../images/icon-next.gif) no-repeat right center;
}
.next_link:hover {
	text-decoration: underline;
	color: #000;
}
.clear {
	clear: both;
	display: block;
	height: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.bold {
	font-weight: bold;
}
.bg_white {
	background-color: #fff;
}
#footer {
	margin-top: 90px;
}
.footer_seal {
	margin: 0px 0px 10px -30px;
	float: left;
	width: 93px;
	height: 99px;
}
.footer_legal {
	float: auto;
	padding: 25px 0px 0 0px;
	margin-left: 70px;
	font-weight: bold;
}
#header {
	
}
.header_intro {
	float: left;
	padding-top: 30px;
}
.header_intro span {
	white-space: nowrap;
}
.headerA {
	font-weight: bold;
	font-size: 23px;
}
.headerB {
	font-size: 11px;
}
.navbar-brand {
	padding: 0;
	margin: 0;
	float: right;
}
.navbar-brand img {
	width: auto;
	max-height: 50px;
	height: auto;
	margin: 30px 0 0 0px;
}
.guts {
	color: #555;
}
.guts .col-md-4 {
	padding-top: 30px;
}

.list_basic {
	list-style-type: circle;
}
.list_numbered {
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 15px;
}
.list_basic li {
	margin-bottom: 2px;
}
.list_sitemap ul {
	padding: 0 0 5px 0px;
	font-weight: bold;
}
.list_sitemap ul ul {
	padding: 5px 0 5px 10px;
}
.list_sitemap a {
	display: block;
}
.list_sitemap li {
	padding: 0 0 5px 0px;
}
.list_sitemap ul ul li {
	font-weight: normal;
}
h2 {
	padding-bottom: 2px;
	color: #000;
}
p {
	margin-bottom: 15px;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
}
.google_map {
	border: 4px solid #f0f0f0;
	padding: 1px;
	background-color: #555;
}
.google_link {
	padding: 0 5px 0 5px;
	color: #999;
}
/* @group Nav
 */
 .hamburger {
	width: 100px;
	float: left;
	padding-top: 5px;
}
.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #000;
}
.navbar-header {
	width: 100%;
	padding: 0 0 20px 0;
}
.navbar {
	padding: 0;
	margin: 0;
}

.navbar ul ul a.selected {
	color: #000;
	font-weight: bolder;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: white;
}
.navbar-toggle {
	border-radius:none;
}
button.navbar-toggle {
	float: left;
	width: 100%;
	height: 35px;
	background-color: white;
	border: none;
}
.navbar-toggle .navbar-brand img {
	padding: 0;
	margin: 0;
	height: 20px;
}
.dropdown-menu {
	background-color: rgba(255,255,255,.95);
	border: 0;
	padding-top: 10px;
	box-shadow:none;
	margin-left: -10px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover  {
	background-color: transparent;
}
#top_nav_home {
	padding-left: 10px;
	padding-bottom: 7px;
} 
#top_nav_home a {
	font-size: 18px;
	padding: 3px 20px 10px 20px;
	text-decoration: none;
	color: #222;
	font-weight: bold;
}
.navbar, #navbar {
	background-color: white;
	border: none;
	padding-bottom: 5px;
}
.navbar ul a {
	color: #666;
}
ul.nav a {
	text-transform: uppercase;
	font-weight: bold;
}
.navbar-collapse li a { 
	padding: 0 20px 0 20px;
	margin: 0 45px 0 0;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a { 
	margin: 0;
	padding: 0 10px 0 10px;
}
.navbar-collapse li a:first-child {
	padding-left: 0;
}

ul.nav {
	width: 100%;
}
ul.nav ul li {
	padding: 2px 0 2px 0;
	border-top: 1px solid rgba(0,0,0,.05);
}
ul.nav ul a {
	padding: 2px 10px 2px 10px;
	margin: 0px 0 0px 10px;
	text-transform: none;
	font-size: 12px;
	font-weight: normal;
}
ul.nav ul a:hover {
	color: #000;
	background-color: transparent;	
}
/* @end */

/* @group Sliders */

#people {
	margin-right: -30px;
	margin-left: -30px;
}
.container {
	 background-color: #fff;
}
.nobg {
	background-color: transparent;
}
.nopad {
	padding-left: 0;
	padding-right: 0;
}
.chalk {
	font-size: 16px;
	color: rgba(255,255,255,.8);
	font-family: 'Chalkduster', sans-serif;
	line-height:1.2;
	padding: 150px 0 0px 0;
	clear: both;
	-webkit-font-smoothing: antialiased; 
}

.chalk_large {
	font-size: 60px;
	color: rgba(255,255,255,.9);
	font-family: 'Chalkduster', sans-serif;
	line-height:.9;
	padding: 100px 20px 5px 50px;
	clear: both;
	-webkit-font-smoothing: antialiased;
}
.slider_text {
	padding: 20px 20px 20px 50px;
}
#slider-id a .slider_text {
	color: rgba(255,255,255,.7);	
}
.video-container {
	margin: 0;
	padding: 40px 0 40px 0px;
	height: 467px;
}
.owl-video-wrapper {
	border:  2px solid rgba(255,255,255,.2);
}
.row {
	/*margin-bottom: -10px;*/
}
.owl-dot {
	z-index: 1000;
	position: relative;
	opacity: .3;
	top: -30px;
	height: 30px;
	margin-bottom: -30px;
	cursor: pointer;
	transition: opacity 1s ease;
}
.owl-dot.active, .owl-dot:hover {
	opacity: .9;	
	transition: opacity .4s ease;
}
/* @end */
@media only screen and (max-width: 1200px) {
	.video-container {
	height: 387px;
	}
	.chalk_large {
	font-size: 40px;
	}
}

@media only screen and (max-width: 999px) {
	.video-container {
	padding: 5px 0 20px 0;
	height: 300px;
	}
	.chalk {
	text-align: center;
	padding: 0px 0 30px 0;
	margin: auto 10% 10px 10%;
	}
	.chalk_large {
	font-size: 30px;
	padding: 30px 20px 15px 30px;
	clear: both;
	}
	.slider_text {
	padding: 0px 20px 20px 30px;
	}
}
@media only screen and (max-width: 767px) {	
	ul.nav ul li {
	border-top: none;
	}
	.video-container {
	padding: 5px 0 10px 0;
	height: 250px;
	}
	.navbar-header {
		padding: 0 0 0px 0;
	}
}